/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27/06/2022, 11:03:17
    Author     : Beto
*/

.error-message {
    /* display: none; */
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
}

div.container-foto {
  border: 1px solid black;
  width: 100px;
  height: 100px;
}

img.imagem-circular {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50% !important;
}
.whatsapp-link {
    width: 22px;
    display: -webkit-inline-box;
    height: 22px;
    /* padding-bottom: 32%; */
    bottom: 14px;
    /* right: 40px; */
    /* vertical-align: middle; */
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 15px;
    box-shadow: 1px 1px 2px #888;
    z-index: 1000;
}

.fa-whatsapp {
   // margin-top: 16px;
}

/* Alunos view*/
.container-foto {
    position: relative;
    width: 100px; /* whatever width you want. I was implementing this in a 4 tile grid pattern. I used javascript to set height equal to width */
    height: 100px;
    border: 2px solid #fff; /* just to separate the images */
    overflow: hidden; /* "crop" the image */
    background: #000; /* incase the image is wider than tall/taller than wide */
    margin-right: auto;
    margin-left: auto;
}

.container-foto img {
    position: absolute;
    display: block;
    /*height: 100%; /* all images at least fill the height */
    top: 50%; /* top, left, transform trick to vertically and horizontally center image */
    left: 50%;
    transform: translate3d(-50%,-50%,0);
}

.word-break {
    word-break: break-word;
}

/* Dispositivos pequenos e médios (smartfones, tablets com até 991.98px) */
@media (max-width: 991.98px) {
    .content{
        padding: 0.5rem !important;
    }
}

.altrow{
    background-color: rgb(197 184 159 / 28%);
}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(197 184 159 / 44%);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

